local fn = _gn(0xF2DB09816A419DC5)
--- GET_ENTITY_SPEED_VECTOR
-- @param entity :
-- @param relative :
function Global.GetEntitySpeedVector(entity, relative)
	return _in2(fn, entity, relative, _rv)
end
